import React from 'react';
export default function Kitchen(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M322.85-644.62V-748h30.77v103.38zm0 324.85v-172.15h30.77v172.15zM200-120v-720h560v720zm30.77-30.77h498.46v-401.85H230.77zm0-432.61h498.46v-225.85H230.77z" })));
}
